Bug 149086 - No driver for LDAP-connection
No driver for LDAP-connection
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-02-18 11:21 EST by Tibor-Attila ANCA
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-31 04:49:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tibor-Attila ANCA 2005-02-18 11:21:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The openoffice.org-1.1.3-6.5.0.fc3 version is missing the drivers for
an LDAP AND for a Mozilla addressbook connection. the version 1.1.2
(shipped orginally with fc3) was pointing to an evolution addressbook,
even if this did never exist.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open wizard for Address data source
2. choose ldap
3. configure the connection and then say ok.

Actual Results:  You will see the error message, that there is no
driver for the selected address ressource.

Expected Results:  A connection to on ldap server?

Additional info:
Comment 1 Caolan McNamara 2005-05-04 13:20:23 EDT
Can you try again with the latest update of 1.1.3-11.5.0.fc3, and if it's still
a problem give me all the details you can think of.

Note You need to log in before you can comment on or make changes to this bug.